/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#menu-sitemap-menu {flex-direction:column;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}

/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:120px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}

/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}

/* style css */
.gf-style-two ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#F4F4F4;color:#000;border:none!important;}
.gf-style-two input[type="submit"]{color:#fff;background:#b28f60;border:1px solid #b28f60 !important;margin-top:15px !important;Padding:15px 30px !important;margin:auto;letter-spacing:0px;border-radius: 10px;width: 100%}
.gf-style-two input[type="submit"]:hover{background:#24231f;color:#fff;transition:ease-in-out 0.2s;border:1px solid #24231f !important;}

/*bullets point*/
.check-list ul{list-style:none;padding:0px !important;margin:0px !important;}
.check-list ul li{display:block;position: relative;padding-left: 25px;margin-bottom:10px;vertical-align:top;}
.check-list ul li::before{content:"\f105";font-family:FontAwesome;color:#B28F60;position:absolute;left:0px;top:0px;}
.check-list ul li a{color:#989898 !important;}
.check-list ul li a:hover{color:#B28F60 !important;}

/*home text slider */
@keyframes ticker {from { transform: translateX(0); }to { transform: translateX(-50%); }}
.ticker-track { display: flex; width: max-content; animation: ticker 28s linear infinite;list-style: none;margin: 0;padding: 0;}
.ticker-track ul {padding:6px !important}
.ticker-track li {white-space: nowrap;padding:20px 15px;;display: inline-flex;align-items: center;gap: 2px;background: #faf9f6;border-radius: 50px;margin: 0px -5px;border: 1px solid #eae7dd;}

/* .ticker-track li::before {content: "✓";font-size: 0.45rem;opacity: 0.6;} */
.ticker-track li::before {content: "✓";display: inline-flex;align-items: center;justify-content: center;width: 18px;height: 18px;background-color: #B28F60; /* circle color (match your icon) */color: #fff;font-size: 11px;font-weight: bold;border-radius: 50%;margin-right: 8px;}

/*footer menu*/
.footer-menu li::before {content: "\f105"; /* Font Awesome right arrow */font-family: FontAwesome !important;font-weight: 900; /* solid style */ margin-right: 8px;color: #A18E75; /* icon color */}
.footer-menu ul {padding-left: 0px;}

/*home blurb*/
.blurb-txt.et_pb_blurb_position_left .et_pb_blurb_container {padding-left: 0px;}

/* Add bullet ONLY when open */
.faq-toggle .et_pb_toggle_title:after {content: "•";color: #1f3b5b;font-size: 26px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}

/* Add spacing so text doesn't overlap */
.faq-toggle .et_pb_toggle_title {position: relative;padding-left: 20px !important;}


/*sidebar*/
.sidebar .wp-block-search__button{width:auto !important;color:#fff!important;background:#B28F60!important;font-weight:bold;border:1px solid #B28F60;}
.sidebar .wp-block-search__button:hover{color:#fff!important;background:#24231F!important;}
.et_pb_widget .wp-block-search__input, .widget_search #s{border:1px solid #B28F60;}




@media only screen and (max-width:980px){
		
	
}


